local fn = _gn(0xA53ED5520C07654A)
--- Calling this function disables collision between two entities.
-- The importance of the order for entity1 and entity2 is unclear.
-- The third parameter, `thisFrame`, decides whether the collision is to be disabled until it is turned back on, or if it's just this frame.
function Global.SetEntityNoCollisionEntity(entity1, entity2, thisFrameOnly)
	return _in2(fn, entity1, entity2, thisFrameOnly)
end
